.layout {
  width: 100%;
  height: 100%;
}

.layoutHeader {
  height: 60px;
  background: rgb(0, 225, 255);

  display: flex;
  align-items: center;
  justify-content: center;
}

.layoutContent {
  min-height: calc(100vh - 60px);
  width: 100%;
  padding: 10px;
}
